﻿body {
    margin: 0px;
    padding: 0px;
/*    background: #f5f5f5;*/
}
.demo {
	width: 980px;
	margin: 0px auto;
}
.demo h1 {
		margin:33px 0 25px;
	}
.demo h3 {
		margin: 10px 0;
	}
pre {
	background: #fff;
}

#horizontalTab {
	margin:40px 0;
}
ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    display: inline-block;
    padding: 5px 25px;
    margin: 1px 1px 0;
    list-style: none;
    cursor: pointer;
    float: left;
	font-family: "RobotoMedium", Arial, Helvetica, sans-serif;
	font-size:18px;
	line-height:30px;
	color:#226085;
	
}

.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

div.resp-tab-content , .resp-tab-content {
    display: none;
    padding: 10px 1px;
}

.resp-tab-active, .resp-tabs-list li:hover {
    border: 0px none;
    background-color: #3aa8b9;
		/*padding: 10px 15px;*/
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	color:#fff !important;
	cursor:pointer;
	cursor:hand;
}

.resp-accordion.resp-tab-active, .resp-accordion.resp-tabs-list li:hover {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border-top:1px solid #3aa8b9;
}

h2.resp-accordion {
    border-bottom:1px solid #226085;
    margin: 0px;
    padding: 5px 35px;
	
		font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
		font-size:18px;
		line-height:30px;
		color:#3aa8b9;
		
		padding: 10px 15px;
				
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
}

.resp-vtabs li.resp-tab-active {
    border: 1px solid #c1c1c1;
    border-right: none;
    background-color: #fff;
    position: relative;
    z-index: 1;
    margin-right: -1px !important;
    padding: 14px 15px 15px 14px !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 9px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #fff;
}

.resp-tabs-container div.topichead {
	font-family: "RobotoBold", Arial, Helvetica, sans-serif;
	font-size:19px;
	line-height:26px;
	color:#226085;
	margin:0 0 5px;
}

.resp-tabs-container ol {
	padding:0 20px;
	margin:0px 0px 25px;
}

.resp-tabs-container ol li {
	font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:26px;
	color:#232222;
	padding:0 0 0 15px;
}





/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #226085 !important;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border-top: 1px solid #226085;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #226085 !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

.resp-tab-content-active .col6, .resp-tab-content-active .onerow, .resp-tab-content-active .test-descriptions{
width: 100%;
margin: 0 auto;
float: none;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #226085 !important;
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    } 

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
	
	.resp-tab-content {
		border-bottom: 1px solid #226085;
		padding:0 15px;
	}
}
@media only screen and (max-width: 780px) {
.demo {
		margin: 5%;
		width: 90%;
 }
.how-use {
		float: left;
		width: 300px;
		display: none;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) {
	
	/*.test-descriptions table th{ width: 100%; }*/
	
	.demo {
		width: 980px;
		margin: 0px auto;
	}
	.demo h1 {
			margin:33px 0 25px;
		}
	.demo h3 {
			margin: 10px 0;
		}
	pre {
		background: #fff;
	}
	
	#horizontalTab {
		margin:40px 0;
	}
	ul.resp-tabs-list, p {
		margin: 0px;
		padding: 0px;
	}
	
	.resp-tabs-list li {
		display: inline-block;
		padding: 5px 35px;
		margin: 0;
		list-style: none;
		cursor: pointer;
		float: left;
		font-family: "RobotoMedium", Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:18px;
		color:#226085;
		
	}
	
	.resp-tabs-container {
		padding: 0px;
		clear: left;
	}
	
	h2.resp-accordion {
		cursor: pointer;
		padding: 5px;
		display: none;
	}
	
	div.resp-tab-content , .resp-tab-content {
		display: none;
		padding: 30px 0 0;
	}
	
	.resp-tab-active, .resp-tabs-list li:hover {
		border: 0px none;
		background-color: #3aa8b9;
		-webkit-border-top-left-radius: 5px;
		-webkit-border-top-right-radius: 5px;
		-moz-border-radius-topleft: 5px;
		-moz-border-radius-topright: 5px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		color:#fff !important;
		cursor:pointer;
		cursor:hand;
	}
	
	.resp-accordion.resp-tab-active, .resp-accordion.resp-tabs-list li:hover {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	.resp-content-active, .resp-accordion-active {
		display: block;
	}
	
	.resp-tab-content {
		border-top:1px solid #3aa8b9;
	}
	
	h2.resp-accordion {
		border-bottom:1px solid #226085;
		margin: 0px;
		padding: 5px 35px;
		
		font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:18px;
		color:#3aa8b9;
	}
	
	h2.resp-tab-active {
		border-bottom: 0px solid #c1c1c1 !important;
		margin-bottom: 0px !important;
		padding: 10px 15px !important;
	}
	
	h2.resp-tab-title:last-child {
		border-bottom: 12px solid #c1c1c1 !important;
		background: blue;
	}
	/*-----------Vertical tabs-----------*/
	.resp-vtabs ul.resp-tabs-list {
		float: left;
		width: 30%;
	}
	
	.resp-vtabs .resp-tabs-list li {
		display: block;
		padding: 15px 15px !important;
		margin: 0;
		cursor: pointer;
		float: none;
	}
	
	.resp-vtabs .resp-tabs-container {
		padding: 0px;
		background-color: #fff;
		border: 1px solid #c1c1c1;
		float: left;
		width: 68%;
		min-height: 250px;
		border-radius: 4px;
		clear: none;
	}
	
	.resp-vtabs .resp-tab-content {
		border: none;
	}
	
	.resp-vtabs li.resp-tab-active {
		border: 1px solid #c1c1c1;
		border-right: none;
		background-color: #fff;
		position: relative;
		z-index: 1;
		margin-right: -1px !important;
		padding: 14px 15px 15px 14px !important;
	}
	
	.resp-arrow {
		width: 0;
		height: 0;
		float: right;
		margin-top: 9px;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-top: 12px solid #c1c1c1;
	}
	
	h2.resp-tab-active span.resp-arrow {
		border: none;
		border-left: 6px solid transparent;
		border-right: 6px solid transparent;
		border-bottom: 12px solid #fff;
	}
	
	.resp-tabs-container div.topichead {
		font-family: "RobotoBold", Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:18px;
		color:#226085;
		margin:0 0 5px;
	}
	
	.resp-tabs-container ol {
		padding:0 20px;
		margin:0px 0px 25px;
	}
	
	.resp-tabs-container ol li {
		font-family: "RobotoRegular", Arial, Helvetica, sans-serif;
		font-size:12px;
		line-height:18px;
		color:#232222;
		padding:0 0 0 15px;
	}	
	
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
  /* For portrait layouts only */
	.innerspace #horizontalTab ul.resp-tabs-list {
			display: block !important;
	} 
/*	.test-descriptions table th{
		width: 100%;
		text-align: left;
		font-size: inherit;
	} 	 
	table, thead, tbody, th, td, tr {
		display: table;
	} */
	
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:landscape) {
  /* For landscape layouts only */
	.innerspace #horizontalTab ul.resp-tabs-list {
			display: block !important;
	} 
	
/**/.resp-tabs-list li { 
    padding: 12px; 
}/**/

.executive-pkgs > .col9 > img { width: 45%; }

.nobgimg{ background: none !important; border-bottom: 1px solid #ccc; }
.bot_border.widthauto{ width: auto; }


#compare_select{ display: block; margin: 10px 0; width: 100%; margin: 0 auto; }
#compare_select span{
	border: 1px solid #226085;
	display: block;
	float: left;
	width: 30px;
	height: 30px;
	text-align: center;
	padding: 2px 0 0 0;
	-webkit-border-radius: 30px;
		 -moz-border-radius: 30px;
					border-radius: 30px;
	behavior: url(../PIE.htc);
}

#compare_select li{ position: relative; float: left; margin-left: 8%; width: 46%; padding: 15px 0;  }

#compare_select li.packageli{margin-left: 0;}

#compare_select li.fullwidth{ margin-left: 0; width: 100%; display: block; border-bottom: 1px solid #ccc; }

#pkg1, #pkg2 {
	border: 1px solid #ccc; 
	color: #7e7e7e; 
	font-size: 1em;
	padding: 10px; 
	width: 85%;
	height: auto;
	position: relative;
	float: right; 
	background: #fff;
	-webkit-appearance: normal;
	-webkit-appearance: initial; 
	appearance: initial;
	background:url(../images/dd-arrow.jpg) no-repeat 95% center;  
}
div.heightauto{ height: auto; }

li.fullwidth p {
	font-size:20px; 
	color:#226085;   
	margin: 0 0 0 35px;
	border: none;
	line-height: 28px; 		
}

	
/*	.test-descriptions table th{
		width: 100%;
		text-align: left;
		font-size: inherit;
	}  	
	 
	table, thead, tbody, th, td, tr {
		display: table;
	} */
	  
}
